package com.bernard.greposimu.model.game;

public class Resources {

	int wood;
	int stone;
	int iron;
	
	public Resources(int wood, int stone, int iron) {
		this.wood = wood;
		this.stone = stone;
		this.iron = iron;
	}

	public int getWood() {
		return wood;
	}

	public int getStone() {
		return stone;
	}

	public int getIron() {
		return iron;
	}
	
}
